/*
Theme Name: Kokopellis
Description: Child theme for the Twenty Eleven theme 
Author: Dom Ramsey
Template: twentyeleven
*/

@import url("../twentyeleven/style.css");

body {
	background-color: #eee !important;
	background-image: url('/wp-content/themes/kokopellis/background.png');
	line-height: 1.8;
}
h1, h2, h3, h4 {
	font-family: 'Exo', Verdana, sans-serif;
	letter-spacing:0.1em;
}
#page {
	position:relative;
	background-color:#FFF;
	background-image:url('columns.png');
	padding:0;
	min-width:400px;
	box-shadow: 0 0 16px #888;
}

.page-title {
	font-size: 30px;
	text-transform: none;
	margin-bottom: 0;
}
.page-template-page-home-php #page,  .page-template-page-home-new-php #page{
	background-image:none;
}
.page-template-page-home-php .leftcolumn,.page-template-page-home-new-php .leftcolumn {
	width:460px;
	float:left;
}
.page-template-page-home-php .rightcolumn {
	background-color:#eee;
	width:360px;
	padding:20px;
	float:right;
	margin-bottom: 20px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
}

.page-template-page-home-new-php .rightcolumn {
	background-color:#eee;
	width:440px;
	position: absolute;
	right: 0;
	top: 0;
	bottom: 0;
	margin: 0px -30px 20px 0;
	overflow: hidden;
	border: 4px solid #EC3;
}

#vslider_optionscontainer {
	
	margin: 0 !important;
}

.page-template-page-home-php .rightcolumn a, .page-template-page-home-new-php .rightcolumn a  {
	color: #159590;
}
.page-template-page-home-php .rightcolumn p,.page-template-page-home-new-php .rightcolumn p {
	margin-bottom:20px;
}

.homewidget {
		margin-right:20px;
		float: right;
		width: 360px;
		padding:0;
}

.homewidget img {
	border: 2px solid #EC3;
	padding: 0;
}

.page blockquote {
	margin:0 0 20px 0 !important;
	font-size:18px;
	background-color: #ddd;
	padding:20px 20px 1px 20px;
	margin-bottom:10px;
	border-radius: 10px;
	-wekbit-border-radius: 10px;
	-moz-border-radius: 10px;
	-o-border-radius: 10px;
}
.page blockquote em {
	display:block;
	text-align:right;
	position:relative;
	top:10px;
	color:#666;

}
#primary {
	margin:0;
	width:1000px;;
	border-top:0;
	border-bottom:0;
}
#content {
	float:left;
	width:640px !important;
	margin:20px 0 0 50px !important;
}


.page-template-page-home-php #content,.page-template-page-home-new-php #content {
	width:900px !important;
}
a {
	color: #159590;
}
.entry-title a:hover {
	color: #159590 !important;
}
.entry-content {
	margin: 0 !important;
}
.entry-content a, .leftcolumn a {
	border-bottom: 1px dashed #159590;
}
.entry-content a:hover, .leftcolumn a:hover {
	text-decoration:none;
	color: #400;
}

#branding {
	background-color: #35b5b1;
	border:0;
	width:1000px;
	background-image:url('/wp-content/themes/kokopellis/kokopelli.png');
	background-repeat: no-repeat;
	height:140px;
}

#branding img {
	width:auto;
}
#access {
	background: #159590 !important;
	margin:0;
}

#access li {
	background-image:url('/wp-content/themes/kokopellis/separator.png');
	background-repeat:no-repeat;
	background-position: center left;
}
#access li:first-child {
	background-image:none;
}
#access a {
	font-weight:bold;
	padding:0 10px;
}
#access .current-menu-item > a,
#access .current-menu-ancestor > a,
#access .current_page_item > a,
#access .current_page_ancestor > a {
	color:#ec3;
}
#access li:hover > a,
#access a:focus {
	background: transparent;
	color: #EC3;
}

#access ul ul a {
	background: #35B5B1;
	color: #fffbi;
}

#access ul ul a:hover {
	background: #159590;
}
#headerimg {
	background-color:#fff;
	width:auto;
	width:1000px;
	overflow:hidden;
	display:block;
	height:200px;
	border-bottom:8px solid #ec3;
}

#socialicons {
	position:absolute;
	right:8px;
	top:157px;
}
.entry-header {
	margin:0 !important;
	width:auto !important;
}
#branding h1 {
	font-size:40px;
	color:#fff !important;
	position:relative;
	top:40px;
	left:40px;
}
#branding h1 a {
	color:#fff !important;
	text-decoration:none;
}
#branding h1 a:hover {
	color:#ec3 !important;
}
#content article {
	padding-top: 0;
}
footer {
	margin-top:50px !important;
}
#colophon {
	text-align:center;
	width:1000px;
	padding:8px 0;
	color:#fff;
	background: #35b5b1; 
	border-top:4px solid #ec3;
	font-size:12px;
}
#colophon a {
	color: #fff;
}
footer div#site-generator a{
	font-weight:normal !important;
	color:#411;
}

h1, h2 {
	font-weight:normal !important;
	color: #82796d;
	font-size:22px;
}

h1 a, h2 a {
	border:  none !important;
}

h2 a:hover {
	border:  none !important;
	color: #159590 !important;
	text-decoration: underline !important;
}

.homewidget .widget a {
	color: #159590;
	font-weight:normal !important;
}

.commentlist {
	margin-right:0px;
	margin-left:100px;
	width:auto;
}

.singular .entry-content,
.singular footer.entry-meta,
.singular #comments-title {
	margin: 0 0 0 130px;
	width: auto;
}
.singular #comments-title {
	margin:0;
	font-size:18px;
}
.singular .entry-title {
	font-size:30px !important;
}
.edit-link {
	display:none;
}

img.noborder {
	padding:0 !important;
	border:0 !important;
	margin:0 !important;
}

h2 {
	clear:none;
}
iframe {
	border:2px solid #82796d;
}

a.twitterlink, a.twitterlink:hover {
	padding:12px 36px 0 0;
	background-image:url('twitter.png');
	background-position: top right;
	background-repeat:no-repeat;
}
a.twitterlink:hover {
	color: #33ccff;
}

a.button {
	border:0;
	color:#fff !important;
	background-color: #753;
	-webkit-border-radius: 17px;
	padding:5px 20px;
	text-transform: capitalize;
	-webkit-box-shadow: 0 0 3px #555;
}

a.button:hover {
	background-color:#533;
}

.wpcf7-submit {
	font-size:22px !important;
}

.wpcf7-text, textarea {
	width:640px;
}

#respond {
	padding-bottom:80px;
}

#respond .form-submit {
	margin-right:30px;
}
#respond .form-submit #submit{
	background-color:#82796d;
	padding:5px 20px;
}

#respond .form-submit #submit:active{
	background-color:#8b7c61;
}
.homepagelink {
	position:absolute;
	left:126px;
	top:54px;
	padding:0 0 2px 22px;
	background-image:url('globe.png');
	background-position: center left;
	background-repeat:no-repeat;
	z-index:10;
}

div.brackets {
	margin:10px auto 30px auto;
	text-align:center;
	background-image:url('brackets.png');
	background-position: center center;
	background-repeat:no-repeat;
	width:400px;
	height:120px;
	padding:40px 50px;
	font-size:15px;
}

div.brackets h2 {
	margin-top:-10px;
}

img.alignleft,
img.alignright,
img.aligncenter {
	margin-bottom: 1.325em;
}


#supplementary {
	border:0;
	padding:0;
	margin: 40px 40px 10px 40px;
	clear: both;
	padding: 20px 0 0 0;
}
#supplementary div{
	border:1px solid transparent;
	margin:0;
}
#supplementary ul {
	padding:0;
	list-style:none;
}
#supplementary li {
	display:block;
	float:right;
	margin-left:20px;
}


/* Three Footer Widget Areas */
#supplementary.three .widget-area {
	float: left;
	width: 280px;
	margin: 0 10px;
	font-size: 14px;
}

#supplementary.three .widget {
	margin-bottom: 0;
}

#supplementary h3 {
	font-family: 'Exo', Verdana, sans-serif !important;
	text-transform: none;
	font-family: inherit;
	color: #159590;
	font-size: 16px;
}


#secondary {
	background: #ddd;
	width:240px !important;
	float:right !important;
	margin:0 !important;
	padding:10px;
	position:relative;
	bottom:0;
}

#secondary .widget{
	padding:10px;
	background: #35b5b1;
}

#secondary .widget ul{
	list-style: none;
}

#secondary .widget ul li{
	color: #eee;
}
#secondary .widget input{
	background-color:#fff;
}

#secondary .widget a{
	color:#fff;
}

#secondary .widget-title {
	background:#159590;
	margin:-10px -10px 10px -10px;
	padding:10px;
	font-weight:bold;
	color:#fff;
}

#secondary .widget-title a {
	color:#fff;
}

.widget_search {
	background:transparent !important;
}
.widget_search #searchform {
	margin:0;
}
.widget_search #s {
	width:196px;
	margin-left:-10px;
	border:2px solid #bbb;
}

.widget_twitter .entry-content {
	padding:0 0 10px 0;
	border-bottom: 1px dashed #ec3;
	display:block;
}
.widget_twitter .from-meta, .widget_twitter .in-reply-to-meta {
	display:none;
}
.widget_twitter .entry-meta {
	display:block;
	padding-top:5px;
	text-align:right !important;
}
.widget_twitter .entry-meta a {
	color:#ec3 !important;
}


#main {
	padding:0;
}
.newsletter {
	width:1000px;
}
.newsletter .widget {
	text-align:right;
	margin: 10px 0;
	padding:5px 10px;
}
.newsletter .widget input[type="text"] {
	padding:1px 5px;
	border:1px solid #999;
	font-size:14px;
}
.newsletter .widget input[type="submit"] {
	font-size:22px;
}

#phonefooter {
	margin-top:5px;
	font-family: 'Exo', Verdana, sans-serif;
	font-size:16px;
	float:left;
	font-weight:bold;
	color:#fff;
}

#newsletterform {
	margin:0;
	padding:0;
}
#newsletterform input {
	margin:0;
	padding:0;
	vertical-align: top;
}

#newsletterform #emailinput {
	width:200px;
	height:24px;
	border:2px solid #cedd1d;
	padding: 0 10px;
	margin: 0 10px;
}
#nav-single {
	width:200px;
}

img#wpstats{display:none}

/* Narrow Browsers */
@media screen and (max-width: 1000px) {


	body, #primary, #headerimg,#site-generator,#footer {
		-webkit-border-radius:0;
		-moz-border-radius:0;
		-o-border-radius:0;
		border-radius:0;
		border:0 !important;
		margin:0 !important;
		padding:0 !important;
		width:1000px !important;
	}
}


/* WooCommerce */

.clear {
clear:both;
}

.nobr {
white-space:nowrap;
}

.woocommerce_message,.woocommerce_error,.woocommerce_info {
padding:.55em 1em .55em 3em;
margin:0 0 2em;
position:relative;
-webkit-border-radius:2px;
-moz-border-radius:2px;
border-radius:2px;
background:#159590;
color:#fff;
box-shadow:0 1px 2px 0 rgba(0,0,0,0.25);
-webkit-box-shadow:0 1px 2px 0 rgba(0,0,0,0.25);
-moz-box-shadow:0 1px 2px 0 rgba(0,0,0,0.25);
text-shadow:0 1px 0 #a3a3a3;
list-style:none outside;
width:auto;
}

.woocommerce_message:after,.woocommerce_error:after,.woocommerce_info:after {
content:"";
display:block;
clear:both;
}

.woocommerce_message:before,.woocommerce_error:before,.woocommerce_info:before {
content:"";
height:16px;
width:16px;
display:block;
position:absolute;
top:.8em;
left:1em;
background-color:#FFF;
-webkit-border-radius:1em;
-moz-border-radius:1em;
border-radius:1em;
}

.woocommerce_message .button,.woocommerce_error .button,.woocommerce_info .button {
float:right;
}

.woocommerce_message li,.woocommerce_error li,.woocommerce_info li {
list-style:none outside;
}

.woocommerce_message:before {
background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAcAAAAGCAYAAAAPDoR2AAAAN0lEQVQIHXWMQQ4AMAjCxv7/ZxZIanbYPIhSUbbXo2Jqf0BsA4mjgU1ioAVpSSrDVbPzFgPt7QH7qwoJ3MDCYgAAAABJRU5ErkJggg==) center no-repeat #8fae1b;
}

.woocommerce_info:before {
background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAIAAAAFCAYAAABvsz2cAAAAG0lEQVQIHWP8DwQMQMACxIwwBliECcQDATgDAMHrBQqJ6tMZAAAAAElFTkSuQmCC) center no-repeat #18919c;
}

.woocommerce_error:before {
background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAIAAAAFCAYAAABvsz2cAAAAHUlEQVQIHWP8DwQMQMAEIkAAzmABchhBIiAGWA0Ar6MFCigWCYMAAAAASUVORK5CYII=) center no-repeat #b81c23;
}

p.demo_store {
position:fixed;
top:0;
left:0;
right:0;
margin:0;
width:100%;
font-size:1em;
padding:.5em 0;
text-align:center;
background:#159590;
border:1px solid #0f6865;
color:#bcedeb;
z-index:999999;
box-shadow:inset 0 0 0 3px rgba(255,255,255,0.2);
-webkit-box-shadow:inset 0 0 0 3px rgba(255,255,255,0.2);
-moz-box-shadow:inset 0 0 0 3px rgba(255,255,255,0.2);
}

small.note {
display:block;
color:#777;
font-size:11px;
line-height:21px;
margin-top:10px;
}

#breadcrumb {
display: none;
margin:0 0 1em;
padding:0;
font-size:.92em;
color:#777;
}

#breadcrumb:after {
content:"";
display:block;
clear:both;
}

#breadcrumb a {
color:#777;
}

.col2-set {
width:100%;
}

.col2-set:after {
content:"";
display:block;
clear:both;
}

.col2-set .col-1 {
float:left;
width:48%;
}

.col2-set .col-2 {
float:right;
width:48%;
}

div.product,#content div.product {
margin-bottom:0;
position:relative;
}


div.product .product_title,#content div.product .product_title {
clear:none;
margin-top:0;
padding:0;
}

div.product span.price,div.product p.price,#content div.product span.price,#content div.product p.price {
color:#85ad74;
font-size:1.25em;
}

div.product span.price ins,div.product p.price ins,#content div.product span.price ins,#content div.product p.price ins {
background:inherit;
}

div.product span.price del,div.product p.price del,#content div.product span.price del,#content div.product p.price del {
font-size:.67em;
color:rgba(145,145,145,0.5);
}

div.product p.stock,#content div.product p.stock {
font-size:.92em;
}

div.product .stock,#content div.product .stock {
color:#85ad74;
}

div.product .out-of-stock,#content div.product .out-of-stock {
color:red;
}

div.product div.images,#content div.product div.images {
float:left;
width:48%;
margin-bottom:2em;
}

div.product div.images img,#content div.product div.images img {
display:block;
width:100%;
height:auto;
box-shadow:0 1px 2px 0 rgba(0,0,0,0.3);
-webkit-box-shadow:0 1px 2px 0 rgba(0,0,0,0.3);
-moz-box-shadow:0 1px 2px 0 rgba(0,0,0,0.3);
-webkit-transition:all ease-in-out .2s;
-moz-transition:all ease-in-out .2s;
-o-transition:all ease-in-out .2s;
transition:all ease-in-out .2s;
}

div.product div.images div.homenails,#content div.product div.images div.thumbnails {
padding-top:1em;
}

div.product div.images div.thumbnails:after,#content div.product div.images div.thumbnails:after {
content:"";
display:block;
clear:both;
}

div.product div.images div.thumbnails a,#content div.product div.images div.thumbnails a {
float:left;
width:30.75%;
margin-right:3.8%;
}

div.product div.images div.thumbnails a.last,#content div.product div.images div.thumbnails a.last {
margin-right:0;
}

div.product div.images div.thumbnails a.first,#content div.product div.images div.thumbnails a.first {
clear:both;
}

div.product div.summary,#content div.product div.summary {
float:right;
width:48%;
margin-bottom:2em;
}

div.product div.social,#content div.product div.social {
text-align:right;
margin:0 0 1em;
}

div.product div.social span,#content div.product div.social span {
margin:0 0 0 2px;
}

div.product div.social span span,#content div.product div.social span span {
margin:0;
}

div.product div.social span .stButton .chicklets,#content div.product div.social span .stButton .chicklets {
padding-left:16px;
width:0;
}

div.product div.social iframe,#content div.product div.social iframe {
float:left;
margin-top:3px;
}

div.product .woocommerce_tabs,#content div.product .woocommerce_tabs {
clear:both;
}

div.product .woocommerce_tabs ul.tabs,#content div.product .woocommerce_tabs ul.tabs {
list-style:none;
padding:0 0 0 1em;
margin:0 0 1.618em;
overflow:hidden;
position:relative;
}

div.product .woocommerce_tabs ul.tabs li,#content div.product .woocommerce_tabs ul.tabs li {
border:1px solid gray;
background:#fff;
display:inline-block;
position:relative;
z-index:100;
-webkit-border-top-left-radius:4px;
-webkit-border-top-right-radius:4px;
-moz-border-radius-topleft:4px;
-moz-border-radius-topright:4px;
border-top-left-radius:4px;
border-top-right-radius:4px;
font-weight: nomal !important;
margin:0 -5px;
padding:0 1em;
position: relative;
top: 10px;
}

div.product .woocommerce_tabs ul.tabs li a,#content div.product .woocommerce_tabs ul.tabs li a {
display:inline-block;
padding:.5em 0;
color:#000;
text-decoration:none;
}

div.product .woocommerce_tabs ul.tabs li a:hover,#content div.product .woocommerce_tabs ul.tabs li a:hover {
text-decoration:none;
xcolor:#fff;
}

div.product .woocommerce_tabs ul.tabs li.active,#content div.product .woocommerce_tabs ul.tabs li.active {
background:#fff;
z-index:2;
border-bottom-color:#fff;
}

div.product .woocommerce_tabs ul.tabs li.active a,#content div.product .woocommerce_tabs ul.tabs li.active a {
color:inherit;
text-shadow:inherit;
}

div.product .woocommerce_tabs ul.tabs li.active:before,#content div.product .woocommerce_tabs ul.tabs li.active:before {
box-shadow:2px 2px 0 #fff;
}

div.product .woocommerce_tabs ul.tabs li.active:after,#content div.product .woocommerce_tabs ul.tabs li.active:after {
box-shadow:-2px 2px 0 #fff;
}

div.product .woocommerce_tabs ul.tabs li:before,div.product .woocommerce_tabs ul.tabs li:after,#content div.product .woocommerce_tabs ul.tabs li:before,#content div.product .woocommerce_tabs ul.tabs li:after {
border:1px solid gray;
position:absolute;
bottom:-1px;
width:5px;
height:5px;
content:" ";
}

div.product .woocommerce_tabs ul.tabs li:before,#content div.product .woocommerce_tabs ul.tabs li:before {
left:-6px;
-webkit-border-bottom-right-radius:4px;
-mox-border-bottom-right-radius:4px;
border-bottom-right-radius:4px;
border-width:0 1px 1px 0;
box-shadow:2px 2px 0 gray;
}

div.product .woocommerce_tabs ul.tabs li:after,#content div.product .woocommerce_tabs ul.tabs li:after {
right:-6px;
-webkit-border-bottom-left-radius:4px;
-mox-border-bottom-left-radius:4px;
border-bottom-left-radius:4px;
border-width:0 0 1px 1px;
box-shadow:-2px 2px 0 gray;
}

div.product .woocommerce_tabs ul.tabs:before,#content div.product .woocommerce_tabs ul.tabs:before {
position:absolute;
content:" ";
width:100%;
bottom:0;
left:0;
border-bottom:1px solid gray;
z-index:1;
}

div.product .woocommerce_tabs .panel,#content div.product .woocommerce_tabs .panel {
margin:0 0 2em;
padding:0;
}

div.product p.cart,#content div.product p.cart {
float:right;
}

div.product form.cart,#content div.product form.cart {
margin-bottom:2em;
}

div.product form.cart:after,#content div.product form.cart:after {
content:"";
display:block;
clear:both;
}

div.product form.cart div.quantity,#content div.product form.cart div.quantity {
float:left;
margin:0 4px 0 0;
border-color: #ccc;
}

div.product form.cart table,#content div.product form.cart table {
border-width:0 0 1px;
}

div.product form.cart table td,#content div.product form.cart table td {
padding-left:0;
}

div.product form.cart table div.quantity,#content div.product form.cart table div.quantity {
float:none;
margin:0;
}

div.product form.cart table small.stock,#content div.product form.cart table small.stock {
display:block;
float:none;
}

div.product form.cart .variations,#content div.product form.cart .variations {
margin-bottom:1em;
}

div.product form.cart .variations label,#content div.product form.cart .variations label {
font-weight:700;
}

div.product form.cart .variations select,#content div.product form.cart .variations select {
width:100%;
float:left;
}

div.product form.cart .variations td.label,#content div.product form.cart .variations td.label {
padding-right:1em;
}

div.product form.cart .variations td,#content div.product form.cart .variations td {
vertical-align:top;
}

div.product form.cart .button,#content div.product form.cart .button {
vertical-align:middle;
float:left;
}

div.product form.cart .group_table td.label,#content div.product form.cart .group_table td.label {
padding-right:1em;
padding-left:1em;
}

div.product form.cart .group_table td,#content div.product form.cart .group_table td {
vertical-align:top;
}

span.onsale {
min-height:32px;
min-width:32px;
padding:4px;
font-size:12px;
font-weight:700;
position:absolute;
text-align:center;
line-height:32px;
top:6px;
left:6px;
margin:0;
-webkit-border-radius:20px;
-moz-border-radius:20px;
border-radius:20px;
background:#a1c094;
text-shadow:0 -1px 0 #85ad74;
color:#fff;
-webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,0.3), inset 0 -1px 0 rgba(0,0,0,0.2), 0 1px 2px rgba(0,0,0,0.2);
-moz-box-shadow:inset 0 1px 0 rgba(255,255,255,0.3), inset 0 -1px 0 rgba(0,0,0,0.2), 0 1px 2px rgba(0,0,0,0.2);
box-shadow:inset 0 1px 0 rgba(255,255,255,0.3), inset 0 -1px 0 rgba(0,0,0,0.2), 0 1px 2px rgba(0,0,0,0.2);
}


.products ul,ul.products {
margin:0 0 14px;
padding:0;
list-style:none outside;
clear:both;
}

.products ul:after,ul.products:after {
content:"";
display:block;
clear:both;
}

.products ul li,ul.products li {
list-style:none outside;
}

.related:after,.upsells.products:after {
content:"";
display:block;
clear:both;
}

.related ul.products,.related ul,.upsells.products ul.products,.upsells.products ul {
float:none;
}

.related ul.products li.product,.related ul li.product,.upsells.products ul.products li.product,.upsells.products ul li.product {
width:48%;
}

.related ul.products li.product img,.related ul li.product img,.upsells.products ul.products li.product img,.upsells.products ul li.product img {
width:100%;
height:auto;
}

ul.products li.product {
float:left;
margin:0 20px 2.992em 0;
padding:0;
position:relative;
width:180px !important;
width: 190px;
margin-left:0;
}


ul.products li.product .onsale {
top:0;
right:0;
left:auto;
margin:-6px -6px 0 0;
}

ul.products li.product h3 {
padding:.5em 0;
margin:0;
font-size:1em;
}

ul.products li.product a {
text-decoration:none;
}

ul.products li.product a img {
width:100%;
height:auto;
display:block;
margin:0 0 8px;
box-shadow:0 1px 2px 0 rgba(0,0,0,0.3);
-webkit-box-shadow:0 1px 2px 0 rgba(0,0,0,0.3);
-moz-box-shadow:0 1px 2px 0 rgba(0,0,0,0.3);
-webkit-transition:all ease-in-out .2s;
-moz-transition:all ease-in-out .2s;
-o-transition:all ease-in-out .2s;
transition:all ease-in-out .2s;
}

ul.products li.product a:hover img {
box-shadow:0 1px 3px 0 rgba(0,0,0,0.4);
-webkit-box-shadow:0 1px 3px 0 rgba(0,0,0,0.4);
-moz-box-shadow:0 1px 3px 0 rgba(0,0,0,0.4);
}

ul.products li.product strong {
display:block;
}

ul.products li.product .price {
color:#85ad74;
display:block;
font-weight:400;
margin-bottom:.5em;
}

ul.products li.product .price del {
font-size:.67em;
color:rgba(145,145,145,0.5);
margin:-2px 0 0;
}

ul.products li.product .price ins {
background:none;
}

ul.products li.product .price .from {
font-size:.67em;
margin:-2px 0 0;
text-transform:uppercase;
color:rgba(145,145,145,0.5);
}

ul.products li.first {
clear:both;
}

ul.products li.last {
margin-right:0;
}

.woocommerce_ordering {
	display: none !important;
}


a.button,button.button,input.button,#respond input#submit,#content input.button {
font-size:100%;
margin:0;
line-height:1em;
cursor:pointer;
position:relative;
font-family:inherit;
text-decoration:none;
overflow:visible;
padding:6px 10px;
text-decoration:none;
font-weight:700;
-webkit-border-radius:2px;
-moz-border-radius:2px;
border-radius:2px;
left:auto;
text-shadow:0 1px 0 #aaa;
color:#fff;
text-shadow:0 -1px 0 rgba(0,0,0,0.8);
border:1px solid #666;
background:#35B5B1;
-webkit-box-shadow:inset 0 -1px 0 rgba(0,0,0,0.075), inset 0 1px 0 rgba(255,255,255,0.3), 0 1px 2px rgba(0,0,0,0.1);
-moz-box-shadow:inset 0 -1px 0 rgba(0,0,0,0.075), inset 0 1px 0 rgba(255,255,255,0.3), 0 1px 2px rgba(0,0,0,0.1);
box-shadow:inset 0 -1px 0 rgba(0,0,0,0.075), inset 0 1px 0 rgba(255,255,255,0.3), 0 1px 2px rgba(0,0,0,0.1);
}

a.button.loading,button.button.loading,input.button.loading,#respond input#submit.loading,#content input.button.loading {
color:#fff;
border:1px solid #999;
}

a.button.loading:before,button.button.loading:before,input.button.loading:before,#respond input#submit.loading:before,#content input.button.loading:before {
content:"";
position:absolute;
top:0;
right:0;
left:0;
bottom:0;
background:url(../images/ajax-loader.gif) center no-repeat rgba(255,255,255,0.65);
}

a.button.added:before,button.button.added:before,input.button.added:before,#respond input#submit.added:before,#content input.button.added:before {
content:"";
position:absolute;
height:16px;
width:16px;
top:.35em;
right:-26px;
text-indent:0;
background:url(../images/success.png) no-repeat;
}

a.button:hover,button.button:hover,input.button:hover,#respond input#submit:hover,#content input.button:hover {
background:#999;
text-decoration:none;
}

a.button:active,button.button:active,input.button:active,#respond input#submit:active,#content input.button:active {
top:1px;
}

a.button.alt,button.button.alt,input.button.alt,#respond input#submit.alt,#content input.button.alt {
background:#159590;
border-color:#083c3a;
color:#bcedeb;
text-shadow:0 -1px 0 rgba(0,0,0,0.6);
}

a.button.alt:hover,button.button.alt:hover,input.button.alt:hover,#respond input#submit.alt:hover,#content input.button.alt:hover {
background:#159590;
color:#cdfefc;
text-shadow:0 -1px 0 rgba(0,0,0,0.6);
}

.cart .button,.cart input.button {
float:none;
}

.quantity,#content .quantity {
width:60px;
position:relative;
margin:0 auto;
overflow:hidden;
zoom:1;
}

.quantity input.qty,#content .quantity input.qty {
width:40px;
height:28px;
float:left;
padding:0;
text-align:center;
border:1px solid #666;
border-right:0;
-webkit-border-top-right-radius:0;
-webkit-border-bottom-right-radius:0;
-moz-border-radius-topright:0;
-moz-border-radius-bottomright:0;
border-top-right-radius:0;
border-bottom-right-radius:0;
box-shadow:inset 0 0 2px 0 #999;
-webkit-box-shadow:inset 0 0 2px 0 #999;
-moz-box-shadow:inset 0 0 2px 0 #999;
font-weight:700;
-webkit-border-top-left-radius:2px;
-webkit-border-bottom-left-radius:2px;
-moz-border-radius-topleft:2px;
-moz-border-radius-bottomleft:2px;
border-top-left-radius:2px;
border-bottom-left-radius:2px;
}

.quantity .plus,.quantity .minus,#content .quantity .plus,#content .quantity .minus {
display:block;
padding:0;
margin:0;
position:absolute;
text-align:center;
vertical-align:text-top;
width:20px;
height:15px;
text-decoration:none;
overflow:visible;
text-decoration:none;
font-weight:700;
cursor:pointer;
line-height:13px;
font-size:12px;
-webkit-border-radius:2px;
-moz-border-radius:2px;
border-radius:2px;
color:#fff;
text-shadow:0 -1px 0 rgba(0,0,0,0.8);
border:1px solid #666;
background:#999;
-webkit-box-shadow:inset 0 -1px 0 rgba(0,0,0,0.075), inset 0 1px 0 rgba(255,255,255,0.3), 0 1px 2px rgba(0,0,0,0.1);
-moz-box-shadow:inset 0 -1px 0 rgba(0,0,0,0.075), inset 0 1px 0 rgba(255,255,255,0.3), 0 1px 2px rgba(0,0,0,0.1);
box-shadow:inset 0 -1px 0 rgba(0,0,0,0.075), inset 0 1px 0 rgba(255,255,255,0.3), 0 1px 2px rgba(0,0,0,0.1);
}

.quantity .plus:hover,.quantity .minus:hover,#content .quantity .plus:hover,#content .quantity .minus:hover {
background:#999;
}

.quantity .plus,#content .quantity .plus {
top:0;
right:0;
border-bottom:0;
-webkit-border-bottom-left-radius:0;
-webkit-border-bottom-right-radius:0;
-moz-border-radius-bottomleft:0;
-moz-border-radius-bottomright:0;
border-bottom-left-radius:0;
border-bottom-right-radius:0;
}

.quantity .minus,#content .quantity .minus {
bottom:0;
right:0;
-webkit-border-top-left-radius:0;
-webkit-border-top-right-radius:0;
-moz-border-radius-topleft:0;
-moz-border-radius-topright:0;
border-top-left-radius:0;
border-top-right-radius:0;
}

#reviews h2 small {
float:right;
color:#777;
font-size:15px;
line-height:21px;
margin:10px 0 0;
}

#reviews h2 small a {
text-decoration:none;
color:#777;
}

#reviews h3 {
margin:0;
}

#reviews #respond {
margin:0;
border:0;
padding:0;
}

#reviews #comment {
height:75px;
}

#reviews #comments .add_review:after {
content:"";
display:block;
clear:both;
}

#reviews #comments h2 {
clear:none;
}

#reviews #comments ol.commentlist {
margin:0;
width:100%;
background:none;
}

#reviews #comments ol.commentlist:after {
content:"";
display:block;
clear:both;
}

#reviews #comments ol.commentlist li {
padding:00;
margin:0 0 20px;
border:0;
position:relative;
background:0;
border:0;
}

#reviews #comments ol.commentlist li .meta {
color:#777;
font-size:.75em;
}

#reviews #comments ol.commentlist li img {
float:left;
position:absolute;
top:0;
left:0;
padding:3px;
width:32px;
height:auto;
background:#999;
border:1px solid #919191;
margin:0;
line-height:1;
}

#reviews #comments ol.commentlist li .comment-text {
margin:0 0 0 50px;
border:1px solid #919191;
-webkit-border-radius:4px;
-moz-border-radius:4px;
border-radius:4px;
padding:1em 1em 0;
}

#reviews #comments ol.commentlist li .comment-text p {
margin:0 0 1em;
}

#reviews #comments ol.commentlist li .comment-text p.meta {
font-size:.83em;
}

#reviews #comments .commentlist > li:before {
content:"";
}

.star-rating {
float:right;
width:80px;
height:16px;
background:url(../images/star.png) repeat-x left 0;
}

.star-rating span {
background:url(../images/star.png) repeat-x left -32px;
height:0;
padding-top:16px;
overflow:hidden;
float:left;
}

.hreview-aggregate .star-rating {
margin:10px 0 0;
}

#review_form #respond {
position:static;
margin:0;
width:auto;
padding:0;
background:transparent none;
border:0;
}

#review_form #respond:after {
content:"";
display:block;
clear:both;
}

#review_form #respond p {
margin:0 0 10px;
}

#review_form #respond .form-submit input {
left:auto;
}

#review_form #respond textarea {
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
box-sizing:border-box;
width:100%;
}

p.stars:after {
content:"";
display:block;
clear:both;
}

p.stars span {
width:80px;
height:16px;
position:relative;
float:left;
background:url(../images/star.png) repeat-x left 0;
}

p.stars span a {
float:left;
position:absolute;
left:0;
top:0;
width:16px;
height:0;
padding-top:16px;
overflow:hidden;
}

p.stars span a:hover,p.stars span a:focus {
background:url(../images/star.png) repeat-x left -16px;
}

p.stars span a.active {
background:url(../images/star.png) repeat-x left -32px;
}

p.stars span a.star-1 {
width:16px;
z-index:10;
}

p.stars span a.star-2 {
width:32px;
z-index:9;
}

p.stars span a.star-3 {
width:48px;
z-index:8;
}

p.stars span a.star-4 {
width:64px;
z-index:7;
}

p.stars span a.star-5 {
width:80px;
z-index:6;
}

table.shop_attributes {
border:0;
border-top:1px dotted rgba(0,0,0,0.1);
margin-bottom:1.618em;
width:100%;
}

table.shop_attributes th {
width:150px;
font-weight:700;
padding:8px;
border-top:0;
border-bottom:1px dotted rgba(0,0,0,0.1);
margin:0;
line-height:1.5em;
}

table.shop_attributes td {
font-style:italic;
padding:0;
border-top:0;
border-bottom:1px dotted rgba(0,0,0,0.1);
margin:0;
line-height:1.5em;
}

table.shop_attributes td p {
margin:0;
padding:8px 0;
}

table.shop_attributes .alt td,table.shop_attributes .alt th {
background:rgba(0,0,0,0.025);
}

table.shop_table {
border:1px solid rgba(0,0,0,0.1);
margin:0 -1px 24px 0;
text-align:left;
width:100%;
border-collapse:separate;
-webkit-border-radius:5px;
-moz-border-radius:5px;
border-radius:5px;
}

table.shop_table th {
font-weight:700;
line-height:18px;
padding:9px 12px;
}

table.shop_table td {
border-top:1px solid rgba(0,0,0,0.1);
padding:6px 12px;
vertical-align:middle;
}

table.shop_table td.product-quantity {
text-align:center;
}

table.shop_table tfoot td {
font-weight:700;
}

table.my_account_orders {
font-size:.85em;
}

table.my_account_orders th,table.my_account_orders td {
padding:4px 8px;
vertical-align:top;
}

table.my_account_orders .button {
white-space:nowrap;
}

td.product-name dl.variation {
margin:.25em 0 .5em;
font-size:.8751em;
}

td.product-name dl.variation dt {
font-weight:700;
float:left;
clear:left;
margin:0 .25em 0 0;
padding:0;
}

td.product-name dl.variation dd {
margin:0 0 .25em;
}

td.product-name p.backorder_notification {
font-size:.83em;
}

td.product-quantity {
min-width:80px;
}

table.cart .product-thumbnail,#content table.cart .product-thumbnail {
min-width:32px;
}

table.cart img,#content table.cart img {
width:32px;
height:auto;
}

table.cart th,table.cart td,#content table.cart th,#content table.cart td {
vertical-align:middle;
}

table.cart a.remove,#content table.cart a.remove {
display:block;
height:16px;
width:16px;
text-indent:-9999px;
background:url(../images/remove.png) gray;
}

table.cart a.remove:hover,#content table.cart a.remove:hover {
background-color:red;
}

table.cart td.actions,#content table.cart td.actions {
text-align:right;
}

table.cart td.actions .coupon,#content table.cart td.actions .coupon {
float:left;
}

table.cart td.actions .coupon label,#content table.cart td.actions .coupon label {
display:none;
}

table.cart td.actions .coupon .input-text,#content table.cart td.actions .coupon .input-text {
width:80px;
float:left;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
box-sizing:border-box;
box-shadow:inset 0 1px 4px 0 rgba(0,0,0,0.1);
-webkit-box-shadow:inset 0 1px 4px 0 rgba(0,0,0,0.1);
-moz-box-shadow:inset 0 1px 4px 0 rgba(0,0,0,0.1);
border:1px solid gray;
padding:6px 6px 5px;
margin:0 4px 0 0;
outline:0;
line-height:1em;
}

table.cart td.actions .button.alt,#content table.cart td.actions .button.alt {
float:right;
margin-left:.25em;
}

table.cart input,#content table.cart input {
margin:0;
vertical-align:middle;
line-height:1em;
}

ul.cart_list,ul.product_list_widget {
list-style:none outside;
padding:0;
margin:0;
}

ul.cart_list li,ul.product_list_widget li {
padding:4px 0;
margin:0;
list-style:none;
}

ul.cart_list li:after,ul.product_list_widget li:after {
content:"";
display:block;
clear:both;
}

ul.cart_list li a,ul.product_list_widget li a {
display:block;
font-weight:700;
}

ul.cart_list li img,ul.product_list_widget li img {
float:right;
margin-left:4px;
width:32px;
height:auto;
box-shadow:0 1px 2px 0 rgba(0,0,0,0.3);
-webkit-box-shadow:0 1px 2px 0 rgba(0,0,0,0.3);
-moz-box-shadow:0 1px 2px 0 rgba(0,0,0,0.3);
}

ul.cart_list li dl,ul.product_list_widget li dl {
margin:0;
font-size:.8751em;
padding-left:1em;
border-left:2px solid rgba(0,0,0,0.1);
}

ul.cart_list li dl dt,ul.product_list_widget li dl dt {
float:left;
clear:left;
margin-right:.25em;
}

ul.cart_list li dl dd,ul.product_list_widget li dl dd {
margin-bottom:.5em;
}

ul.cart_list li .star-rating,ul.product_list_widget li .star-rating {
float:none;
}

.widget_shopping_cart .total {
border-top:3px double #999;
padding:4px 0 0;
}

.widget_shopping_cart .total strong {
min-width:40px;
display:inline-block;
}

.widget_shopping_cart .buttons:after {
content:"";
display:block;
clear:both;
}

.cart-collaterals {
width:100%;
}

.cart-collaterals:after {
content:"";
display:block;
clear:both;
}

.cart-collaterals .related {
width:30.75%;
float:left;
}

.cart-collaterals .cross-sells {
width:48%;
float:left;
}

.cart-collaterals .cross-sells ul.products {
float:none;
}

.cart-collaterals .cross-sells ul.products li {
width:48%;
}

.cart-collaterals .shipping_calculator {
width:48%;
text-align:right;
margin:20px 0 0;
clear:right;
float:right;
}

.cart-collaterals .shipping_calculator:after {
content:"";
display:block;
clear:both;
}

.cart-collaterals .shipping_calculator .button {
width:100%;
float:none;
display:block;
}

.cart-collaterals .shipping_calculator .col2-set .col-1,.cart-collaterals .shipping_calculator .col2-set .col-2 {
width:47%;
}

.cart-collaterals .cart_totals {
float:right;
width:48%;
text-align:right;
}

.cart-collaterals .cart_totals p {
margin:0;
}

.cart-collaterals .cart_totals p small {
color:#777;
font-size:.83em;
}

.cart-collaterals .cart_totals table {
border-collapse:separate;
-webkit-border-radius:5px;
-moz-border-radius:5px;
border-radius:5px;
margin:0 0 6px;
padding:0;
}

.cart-collaterals .cart_totals table tr:first-child th,.cart-collaterals .cart_totals table tr:first-child td {
border-top:0;
}

.cart-collaterals .cart_totals table td,.cart-collaterals .cart_totals table th {
padding:6px 3px;
}

.cart-collaterals .cart_totals table small {
display:block;
color:#777;
}

.cart-collaterals .cart_totals table select {
width:100%;
}

.cart-collaterals .cart_totals .discount td {
color:#85ad74;
}

.cart-collaterals .cart_totals tr td,.cart-collaterals .cart_totals tr th {
border-top:1px solid #999;
padding:6px;
}

.cart-collaterals .cart_totals a.button.alt {
width:193px;
display:block;
font-size:.92em;
}

form .form-row {
padding:3px;
margin:0 0 6px;
}

form .form-row:after {
content:"";
display:block;
clear:both;
}

form .form-row label {
display:block;
}

form .form-row label.hidden {
visibility:hidden;
}

form .form-row select {
width:100%;
cursor:pointer;
margin:0;
}

form .form-row .required {
color:red;
font-weight:700;
border:0;
}

form .form-row .input-checkbox {
display:inline;
margin:-2px 8px 0 0;
text-align:center;
vertical-align:middle;
}

form .form-row label.checkbox {
display:inline;
}

form .form-row input.input-text,form .form-row textarea {
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
box-sizing:border-box;
width:100%;
margin:0;
outline:0;
line-height:1em;
}

form .form-row textarea {
height:3.5em;
line-height:1.5em;
display:block;
-moz-box-shadow:none;
-webkit-box-shadow:none;
box-shadow:none;
}

form .form-row-first,form .form-row-last {
float:left;
width:47%;
overflow:visible;
}

form .form-row-last {
float:right;
}

form.login,form.checkout_coupon,form.register {
border:1px solid gray;
padding:20px;
margin:2em 0;
text-align:left;
-webkit-border-radius:5px;
-moz-border-radius:5px;
border-radius:5px;
}

ul#shipping_method {
list-style:none outside;
margin:0;
padding:0;
}

ul#shipping_method li {
margin:0;
padding:.25em 0 .25em 22px;
text-indent:-22px;
list-style:none outside;
}

ul#shipping_method .amount {
font-weight:700;
}

.checkout .col-2 h3 {
float:left;
clear:none;
}

.checkout .col-2 .notes {
clear:left;
}

.checkout .col-2 .form-row-first {
clear:left;
}

.checkout div.shipping-address {
padding:0;
clear:left;
width:100%;
}

.checkout #shiptobilling {
float:right;
line-height:1.62em;
margin:0;
padding:0;
}

.checkout #shiptobilling label {
font-size:.6875em;
}


#payment ul.payment_methods {
text-align:left;
padding:1em;
margin:0;
list-style:none outside;
}

#payment ul.payment_methods:after {
content:"";
display:block;
clear:both;
}

#payment ul.payment_methods li {
line-height:2em;
text-align:left;
margin:0;
font-weight:400;
}

#payment ul.payment_methods li input {
margin:0 1em 0 0;
}

#payment ul.payment_methods li img {
vertical-align:middle;
margin:-2px 0 0 .5em;
position:relative;
}

#payment div.form-row {
padding:1em;
border-top:1px solid #a6a6a6;
}

#payment #place_order {
float:right;
margin:0;
}

#payment .terms {
padding:0 1em;
text-align:right;
}

#payment div.payment_box {
position:relative;
width:96%;
padding:1em 2%;
margin:1em 0;
font-size:.92em;
-webkit-border-radius:2px;
-moz-border-radius:2px;
border-radius:2px;
line-height:1.5em;
background:#8c8c8c;
box-shadow:0 1px 2px 0 rgba(0,0,0,0.25);
-webkit-box-shadow:0 1px 2px 0 rgba(0,0,0,0.25);
-moz-box-shadow:0 1px 2px 0 rgba(0,0,0,0.25);
color:#fff;
text-shadow:0 -1px 0 rgba(0,0,0,0.8);
}

#payment div.payment_box p:last-child {
margin-bottom:0;
}

#payment div.payment_box #cc-expire-month,#payment div.payment_box #cc-expire-year {
width:48%;
float:left;
}

#payment div.payment_box #cc-expire-year {
float:right;
}

#payment div.payment_box span.help {
font-size:11px;
color:#777;
line-height:13px;
font-weight:400;
}

#payment div.payment_box .form-row {
margin:0 0 1em;
}

#payment div.payment_box .form-row select {
width:48%;
float:left;
margin-right:3.8%;
}

#payment div.payment_box .form-row select:nth-child(3n) {
margin-right:0;
}

#payment div.payment_box:after {
content:"";
display:block;
border:8px solid #8c8c8c;
border-right-color:transparent;
border-left-color:transparent;
border-top-color:transparent;
position:absolute;
top:-3px;
left:0;
margin:-1em 0 0 2em;
}

.order_details {
margin:0 0 1.5em;
list-style:none;
}

#order_comments {
	height: 100px;	
}
.order_details:after {
content:"";
display:block;
clear:both;
}

.order_details li {
float:left;
margin-right:2em;
text-transform:uppercase;
font-size:.715em;
line-height:1em;
border-right:1px dashed gray;
padding-right:2em;
}

.order_details li strong {
display:block;
font-size:1.4em;
text-transform:none;
line-height:1.5em;
}

.order_details li.method {
border:none;
}

.addresses .title:after {
content:"";
display:block;
clear:both;
}

.addresses .title h3 {
float:left;
}

.addresses .title .edit {
float:right;
}

ol.commentlist.notes li.note p.meta {
font-weight:700;
margin-bottom:0;
}

ol.commentlist.notes li.note .description p:last-child {
margin-bottom:0;
}

ul.digital-downloads {
margin-left:0;
padding-left:0;
}

ul.digital-downloads li {
list-style:none;
margin-left:0;
padding-left:1.5em;
background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAgAAAAHCAYAAAA1WQxeAAAAQUlEQVQIHWP8//8/AwgwMjLWgxlQAijeCGIyIQtiYxNUwAjUhWI0uilMMLvQJUB8kBzYCmyKYGJwN8AEYDphJgIAPtccffZCsOoAAAAASUVORK5CYII=) left no-repeat;
}

ul.digital-downloads li .count {
float:right;
}

.widget_layered_nav ul {
margin:0;
padding:0;
border:0;
list-style:none outside;
}

.widget_layered_nav ul li {
padding:0 0 1px;
list-style:none;
}

.widget_layered_nav ul li:after {
content:"";
display:block;
clear:both;
}

.widget_layered_nav ul li a,.widget_layered_nav ul li span {
padding:1px 0;
float:left;
}

.widget_layered_nav ul li.chosen a {
padding:0 6px 0 18px;
border:1px solid #159590;
background:#159590 url(../images/cross_white.png) no-repeat 6px center;
box-shadow:inset 0 1px 1px rgba(255,255,255,0.5) #888;
-webkit-box-shadow:inset 0 1px 1px rgba(255,255,255,0.5) #888;
-moz-box-shadow:inset 0 1px 1px rgba(255,255,255,0.5) #888;
color:#bcedeb;
-webkit-border-radius:3px;
-moz-border-radius:3px;
border-radius:3px;
}

.widget_layered_nav ul small.count {
float:right;
margin-left:6px;
font-size:1em;
padding:1px 0;
color:#777;
}

.widget_price_filter .price_slider {
margin-bottom:1em;
}

.widget_price_filter .price_slider_amount {
text-align:right;
line-height:2.4em;
font-size:.8751em;
}

.widget_price_filter .price_slider_amount .button {
font-size:1.15em;
}

.widget_price_filter .price_slider_amount .button {
float:left;
}

.widget_price_filter .ui-slider {
position:relative;
text-align:left;
}

.widget_price_filter .ui-slider .ui-slider-handle {
position:absolute;
z-index:2;
width:.9em;
height:.9em;
-webkit-border-radius:1em;
-moz-border-radius:1em;
border-radius:1em;
border:1px solid #000;
cursor:pointer;
background:#159590;
outline:none;
top:-.3em;
-webkit-box-shadow:0 1px 2px rgba(0,0,0,0.3), inset 0 0 0 1px rgba(255,255,255,0.65);
-moz-box-shadow:0 1px 2px rgba(0,0,0,0.3), inset 0 0 0 1px rgba(255,255,255,0.65);
box-shadow:0 1px 2px rgba(0,0,0,0.3), inset 0 0 0 1px rgba(255,255,255,0.65);
}

.widget_price_filter .ui-slider .ui-slider-handle:last-child {
margin-left:-1em;
}

.widget_price_filter .ui-slider .ui-slider-range {
position:absolute;
z-index:1;
font-size:.7em;
display:block;
border:0;
background:#159590 url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAADCAYAAABS3WWCAAAAFUlEQVQIHWP4//9/PRMDA8NzEPEMADLLBU76a5idAAAAAElFTkSuQmCC) top repeat-x;
box-shadow:inset 0 0 0 1px rgba(0,0,0,0.5);
-webkit-box-shadow:inset 0 0 0 1px rgba(0,0,0,0.5);
-moz-box-shadow:inset 0 0 0 1px rgba(0,0,0,0.5);
-webkit-border-radius:1em;
-moz-border-radius:1em;
border-radius:1em;
}

.widget_price_filter .price_slider_wrapper .ui-widget-content {
-webkit-border-radius:1em;
-moz-border-radius:1em;
border-radius:1em;
background:#000;
}

.widget_price_filter .ui-slider-horizontal {
height:.5em;
}

.widget_price_filter .ui-slider-horizontal .ui-slider-range {
top:0;
height:100%;
}

.widget_price_filter .ui-slider-horizontal .ui-slider-range-min {
left:-1px;
}

.widget_price_filter .ui-slider-horizontal .ui-slider-range-max {
right:-1px;
}

#homepage_shop {
	padding: 20px 45px !important;
	clear: both;
	padding: 10px;
	background: #eee;
	width: 910px;
	overflow: auto;
	margin-bottom: -50px;
}
#homepage_shop h2{
	color: #159590;
	margin: -10px 0 5px 0;
}
#homepage_shop ul {
	list-style: none;
}
#homepage_shop li {
	background: #fff;
	width: 260px;
	margin: 0 10px;
	text-align: center;
	float: left;
	padding: 15px 0 5px 0;
	border-radius: 10px;
	border: 2px solid #ec3;
	min-height: 212px;
}

.product_meta .sku {
	display: none;
}


#headerimg .cs-title {
	display: none;
	right: 0 !important;
	top: 0 !important;
	width: 300px !important;
	left: auto !important;
	padding: 30px !important;
	text-shadow: 0 0 4px 4px #000;
	
}
#headerimg .cs-title {
	font-weight: bold;
}

.page-template-page-home-new-php #primary {
	border-bottom: 2px solid #eee;
}
